<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddBulkRAMenuItem" xml:space="preserve">
    <value>Toplu İade Yetkilendirmeleri Ekle</value>
  </data>
  <data name="ButtonCopytoShipTo" xml:space="preserve">
    <value>Sevk Noktasına Kopyala</value>
  </data>
  <data name="ButtonValidateShipTo" xml:space="preserve">
    <value>Sevk Noktasını Onayla</value>
  </data>
  <data name="ClickHereLabel" xml:space="preserve">
    <value>buraya tıklayın</value>
  </data>
  <data name="CreateMenuItem" xml:space="preserve">
    <value>Oluştur</value>
  </data>
  <data name="CreateRAStep1Label" xml:space="preserve">
    <value>İade Yetkilendirmeleri (RA) sayfasından &amp;quot;Oluştur&amp;quot;u se&amp;ccedil;in.</value>
  </data>
  <data name="CreateRAStep2Label" xml:space="preserve">
    <value>İade t&amp;uuml;r&amp;uuml;n&amp;uuml;, adınızı, oluşturulma tarihini ve iade edilen miktarı se&amp;ccedil;in.</value>
  </data>
  <data name="CreateRAStep3Label" xml:space="preserve">
    <value>HASARLI: RA bilgilerinizi g&amp;ouml;zden ge&amp;ccedil;irdikten sonra DURUMU ZAMANLANDI OLARAK DEĞİŞTİR&amp;apos;e tıklayın.</value>
  </data>
  <data name="CreateRAStep4Label" xml:space="preserve">
    <value>GARANTİ kayıtları teker teker oluşturulur, bu y&amp;uuml;zden sevk edilene dek BEKLEMEDE bırakın. Mevcut bir RA&amp;apos;ya başka bir kayıt eklemek i&amp;ccedil;in, RA&amp;apos;daki DAHA FAZLA BİLGİ d&amp;uuml;ğmesine tıklayın. Sevkıyat i&amp;ccedil;in hazır olduğunda ZAMANLANDI&amp;apos;yı se&amp;ccedil;in.</value>
  </data>
  <data name="CreateRAStep5Label" xml:space="preserve">
    <value>Ekran bilgilerini yazdırın ve sevkıyat i&amp;ccedil;ine koyun.</value>
  </data>
  <data name="CreateRAStep6Label" xml:space="preserve">
    <value>&amp;Ouml;nceden adreslenmiş etiketleri paketteki kitinize yerleştirin ve sevk edin.</value>
  </data>
  <data name="CreateReturnAuthorizationLabel" xml:space="preserve">
    <value>Bir İade Yetkilendirmesi Oluşturmak i&amp;ccedil;in:</value>
  </data>
  <data name="CustomerCentralMenuItem" xml:space="preserve">
    <value>M&amp;uuml;şteri Merkezi</value>
  </data>
  <data name="EmailLink" xml:space="preserve">
    <value>E-posta</value>
  </data>
  <data name="ErrorMessageAmountRequired" xml:space="preserve">
    <value>Miktar gerekli</value>
  </data>
  <data name="ImportMenuLabel" xml:space="preserve">
    <value>İ&amp;ccedil;e Aktar</value>
  </data>
  <data name="JustClickHereLabel" xml:space="preserve">
    <value>Sadece</value>
  </data>
  <data name="Label2ndDay" xml:space="preserve">
    <value>İkinci İşg&amp;uuml;n&amp;uuml;</value>
  </data>
  <data name="LabelAmount" xml:space="preserve">
    <value>Miktar</value>
  </data>
  <data name="LabelExpectedArrivalDate" xml:space="preserve">
    <value>Beklenen Varış Tarihi</value>
  </data>
  <data name="LabelFee" xml:space="preserve">
    <value>&amp;Uuml;cret</value>
  </data>
  <data name="LabelFeeCharged" xml:space="preserve">
    <value>&amp;Uuml;cret &amp;Ouml;dendi</value>
  </data>
  <data name="LabelFees" xml:space="preserve">
    <value>&amp;Uuml;cretler</value>
  </data>
  <data name="LabelGround" xml:space="preserve">
    <value>Zemin</value>
  </data>
  <data name="LabelNextDay" xml:space="preserve">
    <value>Sonraki İşg&amp;uuml;n&amp;uuml;</value>
  </data>
  <data name="LabelShippingAgents" xml:space="preserve">
    <value>Sevkıyat Aracıları</value>
    <comment>Shipping Agents OK</comment>
  </data>
  <data name="LabelShippingChargesColon" xml:space="preserve">
    <value>Sevkıyat &amp;Uuml;cretleri:</value>
  </data>
  <data name="LabelShippingDetails" xml:space="preserve">
    <value>Sevkıyat Ayrıntıları</value>
  </data>
  <data name="LabelShippingMethod" xml:space="preserve">
    <value>Sevkıyat Y&amp;ouml;ntemi</value>
  </data>
  <data name="LabelShippingMethodsColon" xml:space="preserve">
    <value>Sevkıyat Y&amp;ouml;ntemleri:</value>
  </data>
  <data name="LabelShipTo" xml:space="preserve">
    <value>Sevk Noktası</value>
  </data>
  <data name="LabelSignatureRequiredDelivery" xml:space="preserve">
    <value>Teslimatta İmza Gerekli</value>
  </data>
  <data name="LabelTransitDays" xml:space="preserve">
    <value>G&amp;uuml;n</value>
  </data>
  <data name="LabelValidatedAddress" xml:space="preserve">
    <value>Onaylı Adres</value>
  </data>
  <data name="LabelWaiveFee" xml:space="preserve">
    <value>Vazge&amp;ccedil;me &amp;Uuml;creti</value>
  </data>
  <data name="MyEscalationsMenuItem" xml:space="preserve">
    <value>Mis Escalaciones</value>
  </data>
  <data name="PCodeSKUMapMenuItem" xml:space="preserve">
    <value>PCode - SKU Haritası</value>
  </data>
  <data name="ReturnAuthorizationsLabel" xml:space="preserve">
    <value>İade Yetkilendirmeleri yeni HITS ile her zamankinden kolay!</value>
  </data>
  <data name="ReturnAuthorizationsNoAccess" xml:space="preserve">
    <value>İade Yetkilendirmelerine erişim i&amp;ccedil;in Sistem Y&amp;ouml;neticinize başvurun</value>
  </data>
  <data name="ReturnsItem2Label" xml:space="preserve">
    <value>Garanti iadeleri kredi alabilmek i&amp;ccedil;in tam kit olmalıdır.</value>
  </data>
  <data name="ReturnsItem3Label" xml:space="preserve">
    <value>eSecuritel, hasarlı veya arızalı &amp;uuml;r&amp;uuml;n&amp;uuml;n sevki i&amp;ccedil;in gereken, sevkıyat kutuları ve &amp;ouml;nceden adreslenmiş etiketler i&amp;ccedil;eren kitler sağlayacaktır. Bu tedarikleri yenilemek i&amp;ccedil;in l&amp;uuml;tfen şu adrese e-posta g&amp;ouml;nderin (</value>
  </data>
  <data name="ReturnsLabel" xml:space="preserve">
    <value>İadeler:</value>
  </data>
  <data name="SearchMenuItem" xml:space="preserve">
    <value>Ara</value>
  </data>
  <data name="WelcomeLogisticsLabel" xml:space="preserve">
    <value>Lojistik Y&amp;ouml;netimine Hoş Geldiniz -</value>
  </data>
  <data name="LabelShippingHandling" xml:space="preserve">
    <value>Sevkıyat ve Muamele</value>
  </data>
  <data name="LabelTrackingInformation" xml:space="preserve">
    <value>Takip Bilgileri</value>
  </data>
  <data name="LabelShippingStatusColon" xml:space="preserve">
    <value>Sevkıyat Durumu:</value>
  </data>
  <data name="LabelShippingSummary" xml:space="preserve">
    <value>Sevkıyat &amp;Ouml;zeti</value>
  </data>
  <data name="LabelShipDate" xml:space="preserve">
    <value>Sevk Tarihi</value>
  </data>
  <data name="LabelShipmentErrorSummary" xml:space="preserve">
    <value>Sevkıyat Hatası &amp;Ouml;zeti</value>
  </data>
  <data name="RecordWasntUpdatedSuccessfullySign" xml:space="preserve">
    <value>Kayıt (kimlik {0}) başarıyla g&amp;uuml;ncellenmedi!</value>
  </data>
  <data name="RecordWasUpdatedSuccessfullySign" xml:space="preserve">
    <value>Kayıt (kimlik {0}) başarıyla g&amp;uuml;ncellendi!</value>
  </data>
  <data name="LabelReturnAuthorizations" xml:space="preserve">
    <value>İade Yetkilendirmeleri</value>
  </data>
  <data name="BulkRAAlreadyGenerated" xml:space="preserve">
    <value>Toplu İade Yetkilendirmesi zaten oluşturuldu. L&amp;uuml;tfen başka bir toplu RA numarası oluşturmak i&amp;ccedil;in yeniden sorgu girin.</value>
  </data>
  <data name="BulkReturnAuthorizationwasaddedSuccessfully" xml:space="preserve">
    <value>Toplu İade Yetkilendirmesi Başarıyla eklendi !!!</value>
  </data>
  <data name="ButtonCreateBulkReturnAuthorization" xml:space="preserve">
    <value>Toplu İade Yetkilendirmesi Oluştur</value>
  </data>
  <data name="ButtonFindIndividualRAs" xml:space="preserve">
    <value>Tek Tek RA&amp;apos;ları Bul</value>
  </data>
  <data name="CarrierNotSelected" xml:space="preserve">
    <value>L&amp;uuml;tfen Taşıyıcı A&amp;ccedil;ılır Listesinden ge&amp;ccedil;erli taşıyıcının se&amp;ccedil;ildiğinden emin olun.</value>
  </data>
  <data name="CityNotSelected" xml:space="preserve">
    <value>L&amp;uuml;tfen Şehir A&amp;ccedil;ılır Listesinden ge&amp;ccedil;erli şehrin se&amp;ccedil;ildiğinden emin olun.</value>
  </data>
  <data name="DateFromMessage" xml:space="preserve">
    <value>Başlangı&amp;ccedil; Tarihi doldurulmalıdır.</value>
  </data>
  <data name="DateToMessage" xml:space="preserve">
    <value>Bitiş Tarihi doldurulmalıdır.</value>
  </data>
  <data name="ErrorBulkReturnAuthorizationwasnotadded" xml:space="preserve">
    <value>&lt;span style='color:Red;'&gt;Hata!!! Toplu İade Yetkilendirmesi eklenmedi.&lt;/span&gt;</value>
  </data>
  <data name="ErrorMessageRADescriptionisRequired" xml:space="preserve">
    <value>A&amp;ccedil;ıklama Gerekli</value>
  </data>
  <data name="ErrorReturnAuthorizationwasnotadded" xml:space="preserve">
    <value>&lt;span style='color:Red;'&gt;Hata!!! İade Yetkilendirmesi eklenmedi.&lt;/span&gt;</value>
  </data>
  <data name="HeaderTextRANumber" xml:space="preserve">
    <value>RA Numarası</value>
  </data>
  <data name="HeaderTextRAStatus" xml:space="preserve">
    <value>Durum</value>
  </data>
  <data name="HeaderTextRdotAdotId" xml:space="preserve">
    <value>R.A. Kimlik</value>
  </data>
  <data name="HeaderTextReturnType" xml:space="preserve">
    <value>İade T&amp;uuml;r&amp;uuml;</value>
  </data>
  <data name="HyperLinkGetReturnAuthorizationDetails" xml:space="preserve">
    <value>İade Yetkilendirmesi Ayrıntılarını Al</value>
  </data>
  <data name="LabelAddBulkReturnAuthorization" xml:space="preserve">
    <value>Toplu İade Yetkilendirmesi Ekle</value>
  </data>
  <data name="LabelBulkRANumberColon" xml:space="preserve">
    <value>Toplu RA Numarası:</value>
  </data>
  <data name="LabelCreateReturnAuthorization" xml:space="preserve">
    <value>İade Yetkilendirmesi Oluştur</value>
  </data>
  <data name="LabelIndividualReturnAuthorization" xml:space="preserve">
    <value>Tek Tek İade Yetkilendirmesi</value>
  </data>
  <data name="LabelPhoneModelColon" xml:space="preserve">
    <value>Telefon Modeli:</value>
  </data>
  <data name="LabelRADescriptionColon" xml:space="preserve">
    <value>A&amp;ccedil;ıklama:</value>
  </data>
  <data name="LabelRANumberColon" xml:space="preserve">
    <value>RA Numarası:</value>
  </data>
  <data name="LabelRAStatusColon" xml:space="preserve">
    <value>Durum:</value>
  </data>
  <data name="LabelRATypeColon" xml:space="preserve">
    <value>RA T&amp;uuml;r&amp;uuml;:</value>
  </data>
  <data name="LabelReturnTypeColon" xml:space="preserve">
    <value>İade T&amp;uuml;r&amp;uuml;:</value>
  </data>
  <data name="LabelSelectCityandLocation" xml:space="preserve">
    <value>Şehir ve Konum Se&amp;ccedil;</value>
  </data>
  <data name="LabelStep1WarrantyReturnItems" xml:space="preserve">
    <value>1. Adım - Garanti İade &amp;Ouml;ğeleri</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedbeforecreatingthisReturnAuthorization" xml:space="preserve">
    <value>Bu İade Yetkilendirmesi yaratılmadan &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedbeforeupdatingthisReturnAuthorizations" xml:space="preserve">
    <value>Bu İade Yetkilendirmeleri g&amp;uuml;ncellenmeden &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="LocationNotSelected" xml:space="preserve">
    <value>L&amp;uuml;tfen Konum A&amp;ccedil;ılır Listesinden ge&amp;ccedil;erli konumun se&amp;ccedil;ildiğinden emin olun.</value>
  </data>
  <data name="NoIndividualRAS" xml:space="preserve">
    <value>Sevk edilecek tekli RA yok.</value>
  </data>
  <data name="NoIndividualRASSelected" xml:space="preserve">
    <value>L&amp;uuml;tfen Tek Tek İade Yetkilendirmesi Izagarasında se&amp;ccedil;iminizi yapın.</value>
  </data>
  <data name="RAwasdeletedsuccessfully" xml:space="preserve">
    <value>RA başarıyla silindi</value>
  </data>
  <data name="RAwasntdeletedsuccessfully" xml:space="preserve">
    <value>RA başarıyla silinemedi</value>
  </data>
  <data name="ReturnAuthorizationwasaddedSuccessfully" xml:space="preserve">
    <value>İade Yetkilendirmesi Başarıyla eklendi !!!</value>
  </data>
  <data name="ToolTipRADescriptionisRequired" xml:space="preserve">
    <value>A&amp;ccedil;ıklama Gerekli</value>
  </data>
  <data name="TrackingNumberMessage" xml:space="preserve">
    <value>Takip Numarası girilmelidir.</value>
  </data>
  <data name="ButtonChangeStatustoScheduled" xml:space="preserve">
    <value>Durumu Zamanlandı olarak Değiştir</value>
  </data>
  <data name="DeleteNoteTooltip" xml:space="preserve">
    <value>Bu satırdaki notu siler.</value>
  </data>
  <data name="HeaderTextDamageDescription" xml:space="preserve">
    <value>Hasar A&amp;ccedil;ıklaması</value>
  </data>
  <data name="HeaderTextDisposition" xml:space="preserve">
    <value>Tahsis</value>
  </data>
  <data name="HeaderTextRADescription" xml:space="preserve">
    <value>A&amp;ccedil;ıklama</value>
  </data>
  <data name="HeaderTextRAUnitId" xml:space="preserve">
    <value>RABirim Kimliği</value>
  </data>
  <data name="HeaderTextRepairLevel" xml:space="preserve">
    <value>Onarım Seviyesi</value>
  </data>
  <data name="HeaderTextRepairNotes" xml:space="preserve">
    <value>Onarım Notları</value>
  </data>
  <data name="LabelOrderIDColon" xml:space="preserve">
    <value>Sipariş Kimliği:</value>
  </data>
  <data name="LabelPartsColon" xml:space="preserve">
    <value>Par&amp;ccedil;alar:</value>
  </data>
  <data name="LabelReconcileEquipment" xml:space="preserve">
    <value>Ekipmanı Bağdaştır</value>
  </data>
  <data name="LabelReturnAuthorizationDetails" xml:space="preserve">
    <value>İade Yetkilendirmesi Ayrıntıları</value>
  </data>
  <data name="LabelStep2WarrantyReplacements" xml:space="preserve">
    <value>2. Adım - Garanti Değiştirmeleri.</value>
  </data>
  <data name="ReconcileEquipmentDatacsv" xml:space="preserve">
    <value>Reconcile Equipment Data.csv</value>
  </data>
  <data name="ReconcileEquipmentDataxml" xml:space="preserve">
    <value>Reconcile Equipment Data.xml</value>
  </data>
  <data name="ReturnAuthorizationDatacsv" xml:space="preserve">
    <value>Return Authorization Data.csv</value>
  </data>
  <data name="ReturnAuthorizationDataxml" xml:space="preserve">
    <value>Return Authorization Data.xml</value>
  </data>
  <data name="ReturnAuthorizationUnitwasaddedSuccessfully" xml:space="preserve">
    <value>İade Yetkilendirmesi Birimi Başarıyla eklendi !!!</value>
  </data>
  <data name="ReturnAuthorizationUnitwasDeletedSuccessfully" xml:space="preserve">
    <value>İade Yetkilendirmesi Birimi Başarıyla Silindi!</value>
  </data>
  <data name="Textrecords" xml:space="preserve">
    <value> kayıtlar.</value>
  </data>
  <data name="TextReturnAuthorizationNumberColon" xml:space="preserve">
    <value>İade Yetkilendirmesi Numarası: </value>
  </data>
  <data name="TextThisRMARecordscontain" xml:space="preserve">
    <value>Bu RMA Kayıtları i&amp;ccedil;eriyor </value>
  </data>
  <data name="ThereisnotOrderwithNumberColonParameter" xml:space="preserve">
    <value>Şu Numaraya sahip bir Sipariş yok: {0}!</value>
  </data>
  <data name="ValuemustcontainCharactersfollowedbyaninteger" xml:space="preserve">
    <value>Değer [&amp;apos;&lt;' '&gt;&amp;apos; &amp;apos;&lt;=' '&gt;=&amp;apos; &amp;apos;=&amp;apos; &amp;apos;&amp;apos;] i&amp;ccedil;ermeli ve bir tam sayı ile devam etmelidir.</value>
  </data>
  <data name="HeaderTextFee" xml:space="preserve">
    <value>&amp;Uuml;cret</value>
  </data>
  <data name="HeaderTextGLR" xml:space="preserve">
    <value>GLR</value>
  </data>
  <data name="HeaderTextNLR" xml:space="preserve">
    <value>NLR</value>
  </data>
  <data name="HeaderTextPartsAndLabor" xml:space="preserve">
    <value>Par&amp;ccedil;alar ve İş&amp;ccedil;ilik</value>
  </data>
  <data name="LabelPhoneConditionColon" xml:space="preserve">
    <value>Telefon Durumu:</value>
  </data>
  <data name="LabelSetOrderColon" xml:space="preserve">
    <value>Sipariş Ayarla:</value>
  </data>
  <data name="LabelSearchOrder" xml:space="preserve">
    <value>Sipariş Ara</value>
  </data>
  <data name="ToolTipCreateNewOrder" xml:space="preserve">
    <value>Yeni Sipariş Oluştur</value>
  </data>
  <data name="LabelEquipmentSummary" xml:space="preserve">
    <value>Ekipman &amp;Ouml;zeti</value>
  </data>
  <data name="LabelRollup" xml:space="preserve">
    <value>Rollup</value>
  </data>
  <data name="LabelTotalPhones" xml:space="preserve">
    <value>Toplam Telefon</value>
  </data>
  <data name="LabelEquipment" xml:space="preserve">
    <value>Ekipman</value>
  </data>
  <data name="LabelShippingColon" xml:space="preserve">
    <value>Sevkıyat:</value>
  </data>
  <data name="LabelDelivered" xml:space="preserve">
    <value>Teslim Edildi</value>
  </data>
  <data name="LabelShipping" xml:space="preserve">
    <value>Sevkıyat</value>
  </data>
  <data name="LabelOrderInformation" xml:space="preserve">
    <value>Sipariş Bilgileri</value>
  </data>
  <data name="LabelBilledToSubscriberColon" xml:space="preserve">
    <value>Aboneye Faturalandı:</value>
  </data>
  <data name="LabelCostsColon" xml:space="preserve">
    <value>Maliyetler:</value>
  </data>
  <data name="LabelShippingInformationColon" xml:space="preserve">
    <value>Sevkıyat Bilgileri:</value>
  </data>
  <data name="ToolTipGetOriginalInventoryDetails" xml:space="preserve">
    <value>Orijinal Envanter Ayrıntılarını Al</value>
  </data>
  <data name="ToolTipGetShipmentTrackingDetails" xml:space="preserve">
    <value>Sevkıyat Takip Ayrıntılarını Al</value>
  </data>
  <data name="HeaderTextTheFollowingItemsNeedDetailDot" xml:space="preserve">
    <value>Bu Sevkıyat Takip Ayrıntısı g&amp;uuml;ncellenmeden &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="LabelActivationNotes" xml:space="preserve">
    <value>Aktivasyon Notları - </value>
  </data>
  <data name="LabelShipmentTrackingDetails" xml:space="preserve">
    <value>Sevkıyat Takip Ayrıntıları</value>
  </data>
  <data name="LabelShippingInstruction" xml:space="preserve">
    <value>Sevkıyat Talimatı - </value>
  </data>
  <data name="LabelDestinationColon" xml:space="preserve">
    <value>Hedef:</value>
  </data>
  <data name="LabelShipmentDateColon" xml:space="preserve">
    <value>Sevkıyat Tarihi:</value>
  </data>
  <data name="LabelShippingAgentColon" xml:space="preserve">
    <value>Sevkıyat Aracısı:</value>
  </data>
  <data name="LabelShippingInformation" xml:space="preserve">
    <value>Sevkıyat Bilgileri</value>
  </data>
  <data name="LabelThereIsNotSuchDirectShipDot" xml:space="preserve">
    <value>B&amp;ouml;yle bir DoğrudanSevkıyat yok.</value>
  </data>
  <data name="LabelFeeWaivedDotFeeColon" xml:space="preserve">
    <value>{0} &amp;Uuml;cretten Vazge&amp;ccedil;ildi. &amp;Uuml;cret:[{1}]</value>
  </data>
  <data name="LabelSignatureRequiredIsCheckedDotFeeColon" xml:space="preserve">
    <value>İmza Gerekli se&amp;ccedil;ildi. &amp;Uuml;cret:[{0}]</value>
  </data>
  <data name="LabelThereWasAProblemWithRetrievingTheShippingInformation" xml:space="preserve">
    <value> - Sevkıyat bilgileri getirilirken bir sorun oluştu</value>
  </data>
  <data name="LabelThereWasAProblemWithSubmittingTheOrder" xml:space="preserve">
    <value> - Sipariş g&amp;ouml;nderilirken bir sorun oluştu</value>
  </data>
  <data name="LabelSetActivationDateColon" xml:space="preserve">
    <value>Aktivasyon Tarihi Ayarla:</value>
  </data>
  <data name="LabelSetCODCollectionFeeColon" xml:space="preserve">
    <value>COD Tahsilat &amp;Uuml;creti Ayarla:</value>
  </data>
  <data name="LabelSetDeliveredDateColon" xml:space="preserve">
    <value>Teslim Edilme Tarihi Ayarla:</value>
  </data>
  <data name="LabelSetHandlingCostColon" xml:space="preserve">
    <value>Muamele Maliyeti Ayarla:</value>
  </data>
  <data name="LabelSetQACostColon" xml:space="preserve">
    <value>KK Maliyeti Ayarla:</value>
  </data>
  <data name="LabelSetReturnReasonColon" xml:space="preserve">
    <value>İade Sebebi Ayarla:</value>
  </data>
  <data name="LabelSetShipDateColon" xml:space="preserve">
    <value>Sevkıyat Tarihi Ayarla:</value>
  </data>
  <data name="LabelSetTrackingNumberColon" xml:space="preserve">
    <value>Takip Numarası Ayarla:</value>
  </data>
  <data name="SetProvisioningCostColon" xml:space="preserve">
    <value>Şartlandırma Maliyeti Ayarla:</value>
  </data>
  <data name="SetShippingStatusColon" xml:space="preserve">
    <value>Sevkıyat Durumu Ayarla:</value>
  </data>
  <data name="TitleEsecuritelColonDirectShipping" xml:space="preserve">
    <value>Brightstar Device Protection: Doğrudan Sevkıyat</value>
  </data>
  <data name="TitleEsecuritelColonOrder" xml:space="preserve">
    <value>Brightstar Device Protection: Sipariş</value>
  </data>
  <data name="TitleEsecuritelColonOrderDetails" xml:space="preserve">
    <value>Brightstar Device Protection: Sipariş Ayrıntıları</value>
  </data>
  <data name="TitleEsecuritelColonOrders" xml:space="preserve">
    <value>Brightstar Device Protection: Siparişler</value>
  </data>
  <data name="TitleEsecuritelColonShipmentTrackingDetails" xml:space="preserve">
    <value>Brightstar Device Protection: Sevkıyat Takip Ayrıntıları</value>
  </data>
  <data name="LabelOverwriteFeeNote" xml:space="preserve">
    <value>(&amp;Uuml;cret manuel olarak &amp;uuml;st&amp;uuml;ne yazdırılacaksa sekmeden &amp;ccedil;ıkın)</value>
  </data>
  <data name="ChangedReplacementModelNote" xml:space="preserve">
    <value>{0} olan Değiştirme modeli {1} olarak değiştirildi</value>
  </data>
  <data name="ChangedReplacementStatusNote" xml:space="preserve">
    <value>&amp;gt;{0} olan Değiştirme durumu {1} olarak değiştirildi</value>
  </data>
  <data name="LabelChargesColon" xml:space="preserve">
    <value>&amp;Uuml;cretler:</value>
  </data>
  <data name="LabelNextDaySat" xml:space="preserve">
    <value>Ertesi G&amp;uuml;n - Cmt</value>
  </data>
  <data name="LabelFeesAndDaysColon" xml:space="preserve">
    <value>&amp;Uuml;cretler ve Transit G&amp;uuml;nleri:</value>
  </data>
  <data name="LabelMethodsColon" xml:space="preserve">
    <value>Y&amp;ouml;ntemler:</value>
  </data>
  <data name="HS_COND_345" xml:space="preserve">
    <value>Kırık Muhafaza</value>
  </data>
  <data name="HS_COND_346" xml:space="preserve">
    <value>Kırık Portlar</value>
  </data>
  <data name="HS_COND_347" xml:space="preserve">
    <value>&amp;Ccedil;atlamış Ekran</value>
  </data>
  <data name="HS_COND_348" xml:space="preserve">
    <value>Eksik D&amp;uuml;ğmeler</value>
  </data>
  <data name="HS_COND_349" xml:space="preserve">
    <value>Su Hasarı</value>
  </data>
  <data name="HS_COND_350" xml:space="preserve">
    <value>Otomatik Kapanma</value>
  </data>
  <data name="HS_COND_351" xml:space="preserve">
    <value>K&amp;ouml;t&amp;uuml; Şarj Portu</value>
  </data>
  <data name="HS_COND_352" xml:space="preserve">
    <value>B&amp;uuml;k&amp;uuml;lm&amp;uuml;ş Temas Noktaları</value>
  </data>
  <data name="HS_COND_353" xml:space="preserve">
    <value>Renkl D&amp;uuml;zeni Bozulmuş/Baloncuklanmış LCD</value>
  </data>
  <data name="HS_COND_354" xml:space="preserve">
    <value>Arayan Kimliği LCD</value>
  </data>
  <data name="HS_COND_355" xml:space="preserve">
    <value>Kamera Bozulmuş</value>
  </data>
  <data name="HS_COND_356" xml:space="preserve">
    <value>Kamera &amp;Ccedil;alışmıyor</value>
  </data>
  <data name="HS_COND_357" xml:space="preserve">
    <value>Ses D&amp;uuml;zeyi Ayarlanamıyor</value>
  </data>
  <data name="HS_COND_358" xml:space="preserve">
    <value>Arızalı D&amp;uuml;ğme veya Yan Tuş</value>
  </data>
  <data name="HS_COND_359" xml:space="preserve">
    <value>Arızalı Dış Hoparl&amp;ouml;r</value>
  </data>
  <data name="HS_COND_360" xml:space="preserve">
    <value>Arızalı İ&amp;ccedil; Hoparl&amp;ouml;r</value>
  </data>
  <data name="HS_COND_361" xml:space="preserve">
    <value>Arızalı Tuş Takımı</value>
  </data>
  <data name="HS_COND_362" xml:space="preserve">
    <value>Arızalı MIC</value>
  </data>
  <data name="HS_COND_363" xml:space="preserve">
    <value>Arızalı Zil Sesi</value>
  </data>
  <data name="HS_COND_364" xml:space="preserve">
    <value>Donma (Kilitlenme/Kapanma)</value>
  </data>
  <data name="HS_COND_365" xml:space="preserve">
    <value>Eksik LCD Segmenti</value>
  </data>
  <data name="HS_COND_366" xml:space="preserve">
    <value>Şarj Yok</value>
  </data>
  <data name="HS_COND_367" xml:space="preserve">
    <value>Klas&amp;ouml;r Algılanmıyor/Kaydırma A&amp;ccedil;ık</value>
  </data>
  <data name="HS_COND_368" xml:space="preserve">
    <value>Ekran Boş</value>
  </data>
  <data name="HS_COND_369" xml:space="preserve">
    <value>Eko Yok</value>
  </data>
  <data name="HS_COND_370" xml:space="preserve">
    <value>Tuş Takımı Yok</value>
  </data>
  <data name="HS_COND_371" xml:space="preserve">
    <value>LCD Arka Aydınlatması Yok</value>
  </data>
  <data name="HS_COND_372" xml:space="preserve">
    <value>Kapanmıyor</value>
  </data>
  <data name="HS_COND_373" xml:space="preserve">
    <value>A&amp;ccedil;ılmıyor</value>
  </data>
  <data name="HS_COND_374" xml:space="preserve">
    <value>Servis G&amp;ouml;stermiyor</value>
  </data>
  <data name="HS_COND_375" xml:space="preserve">
    <value>Titreşim Yok</value>
  </data>
  <data name="HS_COND_376" xml:space="preserve">
    <value>Tuş Arka Aydınlatması Yok/S&amp;ouml;nm&amp;uuml;ş</value>
  </data>
  <data name="HS_COND_377" xml:space="preserve">
    <value>Telefon Kilitlenmiş</value>
  </data>
  <data name="HS_COND_378" xml:space="preserve">
    <value>Yazılım Hatası Mesajı</value>
  </data>
  <data name="HS_COND_379" xml:space="preserve">
    <value>Bellek Kartı Okunamıyor</value>
  </data>
  <data name="HS_COND_380" xml:space="preserve">
    <value>Deneme &amp;Ccedil;ağrısı Tamamlanamıyor</value>
  </data>
  <data name="HS_COND_381" xml:space="preserve">
    <value>Yanlış veya Eksik Anten</value>
  </data>
  <data name="HS_COND_382" xml:space="preserve">
    <value>Eksik Ahize</value>
  </data>
  <data name="HS_COND_383" xml:space="preserve">
    <value>Arıza Bulunamadı</value>
  </data>
  <data name="HS_COND_384" xml:space="preserve">
    <value>Tarihe G&amp;ouml;re Garanti Sonu</value>
  </data>
  <data name="HS_COND_385" xml:space="preserve">
    <value>Yanlış &amp;Uuml;r&amp;uuml;n</value>
  </data>
  <data name="HS_COND_386" xml:space="preserve">
    <value>SIM Kartı Okuyamıyor</value>
  </data>
  <data name="HS_COND_900" xml:space="preserve">
    <value>Ahize Sesi Yok</value>
  </data>
  <data name="HS_COND_901" xml:space="preserve">
    <value>Gelen Ses Yok</value>
  </data>
  <data name="HS_COND_902" xml:space="preserve">
    <value>Tuş Takımı Tonları Yok</value>
  </data>
  <data name="HS_COND_903" xml:space="preserve">
    <value>Giden Sesi Yok</value>
  </data>
  <data name="HS_COND_904" xml:space="preserve">
    <value>&amp;Ccedil;almıyor</value>
  </data>
  <data name="HS_COND_905" xml:space="preserve">
    <value>DiğerA&amp;ccedil;ıklama yorum alanlarına</value>
  </data>
  <data name="HS_COND_906" xml:space="preserve">
    <value>Statik</value>
  </data>
  <data name="HS_COND_907" xml:space="preserve">
    <value>Ses D&amp;uuml;zeyini Kontrol Edemiyor</value>
  </data>
  <data name="HS_COND_908" xml:space="preserve">
    <value>K&amp;ouml;t&amp;uuml; Pil Temas Noktaları</value>
  </data>
  <data name="HS_COND_909" xml:space="preserve">
    <value>K&amp;ouml;t&amp;uuml; Ahize Temas Noktaları</value>
  </data>
  <data name="HS_COND_910" xml:space="preserve">
    <value>Hasarlı</value>
  </data>
  <data name="HS_COND_911" xml:space="preserve">
    <value>Şarj Durmuyor</value>
  </data>
  <data name="HS_COND_912" xml:space="preserve">
    <value>Cihaza Takıldığında Isınıyor</value>
  </data>
  <data name="HS_COND_913" xml:space="preserve">
    <value>G&amp;ouml;sterge &amp;quot;Şarj Olmuyor&amp;quot; G&amp;ouml;steriyor</value>
  </data>
  <data name="HS_COND_914" xml:space="preserve">
    <value>Şarj G&amp;ouml;stergesi Yok</value>
  </data>
  <data name="HS_COND_915" xml:space="preserve">
    <value>DiğerA&amp;ccedil;ıklama yorum alanlarına</value>
  </data>
  <data name="HS_COND_916" xml:space="preserve">
    <value>Kısa Pil &amp;Ouml;mr&amp;uuml;</value>
  </data>
  <data name="HS_COND_917" xml:space="preserve">
    <value>&amp;Uuml;nite Şarj Olurken Sınıyor</value>
  </data>
  <data name="HS_COND_918" xml:space="preserve">
    <value>Kamera: K&amp;ouml;t&amp;uuml; G&amp;ouml;r&amp;uuml;nt&amp;uuml;</value>
  </data>
  <data name="HS_COND_919" xml:space="preserve">
    <value>Kamera: Bulanık G&amp;ouml;r&amp;uuml;nt&amp;uuml;</value>
  </data>
  <data name="HS_COND_920" xml:space="preserve">
    <value>Kamera: Hata Mesajı</value>
  </data>
  <data name="HS_COND_921" xml:space="preserve">
    <value>Resim Yok</value>
  </data>
  <data name="HS_COND_922" xml:space="preserve">
    <value>D&amp;uuml;ş&amp;uuml;k Zil Sesi</value>
  </data>
  <data name="HS_COND_923" xml:space="preserve">
    <value>&amp;Ccedil;almıyor</value>
  </data>
  <data name="HS_COND_924" xml:space="preserve">
    <value>Otomatik sınama Başarısız / Servise Başvurun</value>
  </data>
  <data name="HS_COND_925" xml:space="preserve">
    <value>SIM Sorunu</value>
  </data>
  <data name="HS_COND_926" xml:space="preserve">
    <value>Veri İletişimi Sorunu</value>
  </data>
  <data name="HS_COND_927" xml:space="preserve">
    <value>Bluetooth Bağlantılarından Kopuyor</value>
  </data>
  <data name="HS_COND_928" xml:space="preserve">
    <value>IR Bağlantılarından Kopuyor</value>
  </data>
  <data name="HS_COND_929" xml:space="preserve">
    <value>Bluetooth Bağlantısı Yok</value>
  </data>
  <data name="HS_COND_930" xml:space="preserve">
    <value>Kesintisiz Veri Bağlantısı Yok</value>
  </data>
  <data name="HS_COND_931" xml:space="preserve">
    <value>IR Bağlantısı Yok</value>
  </data>
  <data name="HS_COND_932" xml:space="preserve">
    <value>&amp;Ccedil;atlamış Ekran</value>
  </data>
  <data name="HS_COND_933" xml:space="preserve">
    <value>Ekran: siyah &amp;ccedil;izgiler</value>
  </data>
  <data name="HS_COND_934" xml:space="preserve">
    <value>Solan Ekran</value>
  </data>
  <data name="HS_COND_935" xml:space="preserve">
    <value>Yarım Ekran</value>
  </data>
  <data name="HS_COND_936" xml:space="preserve">
    <value>Arka Aydınlatma Yok</value>
  </data>
  <data name="HS_COND_937" xml:space="preserve">
    <value>Ekran Boş</value>
  </data>
  <data name="HS_COND_938" xml:space="preserve">
    <value>Tuş Takımı işlevi Sınırlı/Yok</value>
  </data>
  <data name="HS_COND_939" xml:space="preserve">
    <value>Akıllı Tuş &amp;Ccedil;alışmıyor</value>
  </data>
  <data name="HS_COND_940" xml:space="preserve">
    <value>Yapışan Tuşlar</value>
  </data>
  <data name="HS_COND_941" xml:space="preserve">
    <value>Aksesuar</value>
  </data>
  <data name="HS_COND_942" xml:space="preserve">
    <value>Fener İşlevi</value>
  </data>
  <data name="HS_COND_943" xml:space="preserve">
    <value>Ekran Vuruşu işlevi</value>
  </data>
  <data name="HS_COND_944" xml:space="preserve">
    <value>Ge&amp;ccedil;ersiz Multi-Kart kartı</value>
  </data>
  <data name="HS_COND_945" xml:space="preserve">
    <value>&amp;Ccedil;alışmıyor</value>
  </data>
  <data name="HS_COND_946" xml:space="preserve">
    <value>DiğerA&amp;ccedil;ıklama yorum alanlarına</value>
  </data>
  <data name="HS_COND_947" xml:space="preserve">
    <value>Kısmen &amp;Ccedil;alışıyor</value>
  </data>
  <data name="HS_COND_948" xml:space="preserve">
    <value>Telefon Kapanıyor</value>
  </data>
  <data name="HS_COND_949" xml:space="preserve">
    <value>Titreşim işlevi</value>
  </data>
  <data name="HS_COND_950" xml:space="preserve">
    <value>Uygulama &amp;ccedil;alışmıyor</value>
  </data>
  <data name="HS_COND_951" xml:space="preserve">
    <value>Uygulama y&amp;uuml;klenmiyor</value>
  </data>
  <data name="HS_COND_952" xml:space="preserve">
    <value>SD Kart Arızası</value>
  </data>
  <data name="HS_COND_953" xml:space="preserve">
    <value>Alıcının Pişmanlığı</value>
  </data>
  <data name="HS_COND_954" xml:space="preserve">
    <value>COD &amp;Ouml;denemedi</value>
  </data>
  <data name="HS_COND_955" xml:space="preserve">
    <value>Sipariş Etmedi</value>
  </data>
  <data name="HS_COND_956" xml:space="preserve">
    <value>&amp;quot;Servise Başvurun&amp;quot; G&amp;ouml;steriliyor</value>
  </data>
  <data name="HS_COND_957" xml:space="preserve">
    <value>Garanti İ&amp;ccedil;i</value>
  </data>
  <data name="HS_COND_958" xml:space="preserve">
    <value>Hatalı Programlama</value>
  </data>
  <data name="HS_COND_959" xml:space="preserve">
    <value>Eksik Ahize</value>
  </data>
  <data name="HS_COND_960" xml:space="preserve">
    <value>Reddedilmiş/İade Edilmiş Sevkıyat</value>
  </data>
  <data name="HS_COND_961" xml:space="preserve">
    <value>Sevkıyat Hasarı</value>
  </data>
  <data name="HS_COND_962" xml:space="preserve">
    <value>Sorun doğrulanamıyor</value>
  </data>
  <data name="HS_COND_963" xml:space="preserve">
    <value>&amp;Uuml;nite Kilitlendi</value>
  </data>
  <data name="HS_COND_964" xml:space="preserve">
    <value>Telefonu Y&amp;uuml;kselt</value>
  </data>
  <data name="HS_COND_965" xml:space="preserve">
    <value>Yanlış &amp;Uuml;r&amp;uuml;n</value>
  </data>
  <data name="HS_COND_966" xml:space="preserve">
    <value>Diğer - Yorum alanlarında a&amp;ccedil;ıklayın</value>
  </data>
  <data name="HS_COND_967" xml:space="preserve">
    <value>Telefon Ara Ara Kapanıyor</value>
  </data>
  <data name="HS_COND_968" xml:space="preserve">
    <value>Telefon Yeniden Başlıyor/A&amp;ccedil;ılıyor</value>
  </data>
  <data name="HS_COND_969" xml:space="preserve">
    <value>&amp;Uuml;nite Kapanmıyor</value>
  </data>
  <data name="HS_COND_970" xml:space="preserve">
    <value>&amp;Uuml;nite A&amp;ccedil;ılmıyor-</value>
  </data>
  <data name="HS_COND_971" xml:space="preserve">
    <value>&amp;Uuml;nite Donuyor</value>
  </data>
  <data name="HS_COND_972" xml:space="preserve">
    <value>K&amp;ouml;t&amp;uuml; İletim</value>
  </data>
  <data name="HS_COND_973" xml:space="preserve">
    <value>&amp;Ccedil;ağrı Hataları - Belirtilmemiş</value>
  </data>
  <data name="HS_COND_974" xml:space="preserve">
    <value>&amp;Ccedil;ağrı sırasında Enterferans</value>
  </data>
  <data name="HS_COND_975" xml:space="preserve">
    <value>&amp;Ccedil;ağrı Yapılamıyor</value>
  </data>
  <data name="HS_COND_976" xml:space="preserve">
    <value>Metin mesajı g&amp;ouml;nderemiyor</value>
  </data>
  <data name="HS_COND_977" xml:space="preserve">
    <value>&amp;quot;Servise Başvurun&amp;quot; G&amp;ouml;steriliyor</value>
  </data>
  <data name="HS_COND_978" xml:space="preserve">
    <value>&amp;Ccedil;ağrılar Kopuyor</value>
  </data>
  <data name="HS_COND_979" xml:space="preserve">
    <value>&amp;Ccedil;ağrı Alınamıyor</value>
  </data>
  <data name="HS_COND_980" xml:space="preserve">
    <value>Sinyal Yok/Servis Yok</value>
  </data>
  <data name="HS_COND_981" xml:space="preserve">
    <value>İade/Değiştirme Politikası</value>
  </data>
  <data name="HS_COND_982" xml:space="preserve">
    <value>Yazılım Sorunu</value>
  </data>
  <data name="HS_COND_983" xml:space="preserve">
    <value>Aktive Olmayacak</value>
  </data>
  <data name="HS_COND_50" xml:space="preserve">
    <value>Eşleşme-İyi</value>
  </data>
  <data name="HS_COND_51" xml:space="preserve">
    <value>Eşleşme-Likit Hasarı</value>
  </data>
  <data name="HS_COND_52" xml:space="preserve">
    <value>Eşleşme-Fiziksel Hasar</value>
  </data>
  <data name="HS_COND_53" xml:space="preserve">
    <value>Eşleşme-Yıkıcı Hasar</value>
  </data>
  <data name="HS_COND_60" xml:space="preserve">
    <value>Yanlış Seri-İyi</value>
  </data>
  <data name="HS_COND_61" xml:space="preserve">
    <value>Yanlış Seri-Likit Hasarı</value>
  </data>
  <data name="HS_COND_62" xml:space="preserve">
    <value>Yanlış Seri-Fiziksel Hasar</value>
  </data>
  <data name="HS_COND_63" xml:space="preserve">
    <value>Yanlış Seri-Yıkıcı Hasar</value>
  </data>
  <data name="HS_COND_70" xml:space="preserve">
    <value>Yanlış Model-İyi</value>
  </data>
  <data name="HS_COND_71" xml:space="preserve">
    <value>Yanlış Model-Likit Hasarı</value>
  </data>
  <data name="HS_COND_72" xml:space="preserve">
    <value>Yanlış Model-Fiziksel Hasar</value>
  </data>
  <data name="HS_COND_73" xml:space="preserve">
    <value>Yanlış Model-Yıkıcı Hasar</value>
  </data>
  <data name="HS_COND_CAT_Audio_Problems" xml:space="preserve">
    <value>Ses Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Battery_Problems" xml:space="preserve">
    <value>Pil Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Camera_Problems" xml:space="preserve">
    <value>Kamera Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Control_Problems" xml:space="preserve">
    <value>Denetim Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Damage" xml:space="preserve">
    <value>Hasar</value>
  </data>
  <data name="HS_COND_CAT_Data_Problems" xml:space="preserve">
    <value>Veri Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Defective" xml:space="preserve">
    <value>Defolu</value>
  </data>
  <data name="HS_COND_CAT_Display_Problems" xml:space="preserve">
    <value>Ekran Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Keypad_Problems" xml:space="preserve">
    <value>Tuş Takımı Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Mechanical_Problems" xml:space="preserve">
    <value>Mekanik Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Muve_Application_Failure" xml:space="preserve">
    <value>Muve Uygulama Arızası</value>
  </data>
  <data name="HS_COND_CAT_Non_Defective" xml:space="preserve">
    <value>Arızasız</value>
  </data>
  <data name="HS_COND_CAT_Non_defective_Reason" xml:space="preserve">
    <value>Arızasızlık Sebesi</value>
  </data>
  <data name="HS_COND_CAT_Other" xml:space="preserve">
    <value>Diğer</value>
  </data>
  <data name="HS_COND_CAT_Power_Problems" xml:space="preserve">
    <value>G&amp;uuml;&amp;ccedil; Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Receive___Transit_Problems" xml:space="preserve">
    <value>Alma / İletme Sorunları</value>
  </data>
  <data name="HS_COND_CAT_Service_Problems" xml:space="preserve">
    <value>Servis Sorunları</value>
  </data>
  <data name="HS_COND_CAT_TELUS_Codes" xml:space="preserve">
    <value>TELUS Kodları</value>
  </data>
  <data name="LabelReturnedNotes" xml:space="preserve">
    <value>Notlar</value>
  </data>
  <data name="LabelTriageDetail" xml:space="preserve">
    <value>Sorunla ilgili daha fazla ayrıntı</value>
  </data>
  <data name="LabelTriageProblem" xml:space="preserve">
    <value>Sorun</value>
  </data>
  <data name="TitleeSecuritelReturnedDevices" xml:space="preserve">
    <value>Brightstar Device Protection: İade Edilen Cihazlar</value>
  </data>
  <data name="LabelActionTakenStatus" xml:space="preserve">
    <value>Action Taken /&lt;br&gt; Status</value>
  </data>
  <data name="LabelCategoryCondition" xml:space="preserve">
    <value>Triage Category /&lt;br&gt;Triage Code</value>
  </data>
  <data name="LabelClaimId" xml:space="preserve">
    <value>Talep Kimliği</value>
  </data>
  <data name="LabelDateReceived" xml:space="preserve">
    <value>Alınan Tarih</value>
  </data>
  <data name="LabelESN" xml:space="preserve">
    <value>ESN</value>
  </data>
  <data name="LabelLinkedtoClaim" xml:space="preserve">
    <value>Talebe Bağlandı</value>
  </data>
  <data name="LabelLinkedtoSubsciber" xml:space="preserve">
    <value>Aboneye Bağlandı</value>
  </data>
  <data name="LabelMDN" xml:space="preserve">
    <value>MDN</value>
  </data>
  <data name="LableRMATracking" xml:space="preserve">
    <value>RMA/&lt;br&gt;Tracking</value>
  </data>
  <data name="ReturnedDeviceUpdateSuccess" xml:space="preserve">
    <value>Başarıyla G&amp;uuml;ncellendi!</value>
  </data>
  <data name="ReturnedDeviceUpdateFailedMessage" xml:space="preserve">
    <value>G&amp;uuml;ncelleme Başarısız!</value>
    <comment>Update Failed!</comment>
  </data>
  <data name="ReturnedDeviceUpdateInvalidClaimdIdMessage" xml:space="preserve">
    <value>Ge&amp;ccedil;ersiz Talep kimliği!</value>
    <comment>Invalid Claim Id</comment>
  </data>
  <data name="ReturnedDeviceUpdateInvalidMDNMessage" xml:space="preserve">
    <value>Ge&amp;ccedil;ersiz MDN!</value>
    <comment>Invalid MDN</comment>
  </data>
  <data name="ReturnedDeviceUpdateMDNClaimNotMatchMessage" xml:space="preserve">
    <value>MDN talep kimliğiyle eşleşmiyor!</value>
    <comment>MDN does not match the claimId!</comment>
  </data>
  <data name="ReturnedDeviceUpdateInvalidOptionMessage" xml:space="preserve">
    <value>RMA a&amp;ccedil;ık - tek uygulama Durumu &amp;quot;Ters İbraz Yok&amp;quot;</value>
    <comment>The RMA is open – the only applicable Status is “No Chargeback"</comment>
  </data>
  <data name="LabelStatus" xml:space="preserve">
    <value>Durum</value>
  </data>
  <data name="TitleUpdateReturnedDevice" xml:space="preserve">
    <value>İade Edilen Cihazı G&amp;uuml;ncelle</value>
  </data>
  <data name="SyncMenuLabel" xml:space="preserve">
    <value>Senk</value>
  </data>
  <data name="LabelGrandTotal" xml:space="preserve">
    <value>Genel Toplam</value>
  </data>
  <data name="LabelTaxAmount" xml:space="preserve">
    <value>Vergi:</value>
  </data>
  <data name="LabelActionTaken" xml:space="preserve">
    <value>Alınan &amp;Ouml;nlem</value>
  </data>
  <data name="LabelTriageCategory" xml:space="preserve">
    <value>Triyaj Kategorisi</value>
  </data>
  <data name="LabelTriageCodes" xml:space="preserve">
    <value>Triyaj Kodları</value>
  </data>
  <data name="ShippingExceptionMessageLabel" xml:space="preserve">
    <value>* L&amp;uuml;tfen unutmayın: Transit G&amp;uuml;nleri ve Beklenen Varış Tarihleri tatil sebebiyle ayarlandı.</value>
  </data>
  <data name="LabelOriginalShippingAddress" xml:space="preserve">
    <value>Orijinal Sevkıyat Adresi</value>
  </data>
  <data name="AdditionalDeliveryAuthorizedPersons" xml:space="preserve">
    <value>Ek Teslimat Yetkilendirilmiş Kişileri</value>
  </data>
  <data name="AdditionalDeliveryDetailsColon" xml:space="preserve">
    <value>Ek Teslimat Ayrıntıları:</value>
  </data>
  <data name="AdditionalDeliveryTimePeriod" xml:space="preserve">
    <value>Ek Teslimat Zaman Periyotu</value>
  </data>
  <data name="DeliveryTimePeriodColon" xml:space="preserve">
    <value>Teslimat Zaman Periyotu:</value>
  </data>
  <data name="FirstAuthorizedPersonColon" xml:space="preserve">
    <value>İlk Yetkili Kişi:</value>
  </data>
  <data name="SecondAuthorizedPersonColon" xml:space="preserve">
    <value>İkinci Yetkili Kişi:</value>
  </data>
  <data name="TimePeriodEvening" xml:space="preserve">
    <value>&amp;Ouml;ğleden Sonra</value>
  </data>
  <data name="TimePeriodMorning" xml:space="preserve">
    <value>&amp;Ouml;ğleden &amp;Ouml;nce</value>
  </data>
  <data name="TimePeriodDetailRequired" xml:space="preserve">
    <value>L&amp;uuml;tfen zaman periyotu ayrıntılarını girin</value>
  </data>
  <data name="TimePeriodRequired" xml:space="preserve">
    <value>L&amp;uuml;tfen zaman periyotunu girin</value>
  </data>
  <data name="AtleastOneOfESNRMATrackingRequired" xml:space="preserve">
    <value>En az bir ESN, RMA veya Takip gerekli</value>
  </data>
  <data name="RecordWasUpdatedSuccessfullyReplacementMissing" xml:space="preserve">
    <value>Kayıt (kimlik {0}) başarıyla g&amp;uuml;ncellendi, değiştirme ahizenin ayarlanması gerekli!</value>
  </data>
  <data name="LabelFeeWaivedCashCardExpressShippingFee" xml:space="preserve">
    <value>Bankamatik Kartı Ekspres Sevkıyat &amp;Uuml;cretinden Vazge&amp;ccedil;ildi. &amp;Uuml;cret:[{0}]</value>
  </data>
  <data name="ShipFileProcessing" xml:space="preserve">
    <value>Sevk Dosyası İşleniyor</value>
  </data>
  <data name="FileDate" xml:space="preserve">
    <value>Dosya tarihi</value>
  </data>
  <data name="ErrorReason" xml:space="preserve">
    <value>Hata Sebebi</value>
  </data>
  <data name="ShipDate" xml:space="preserve">
    <value>Sevk Tarihi</value>
  </data>
  <data name="OrderNumber" xml:space="preserve">
    <value>Sipariş Numarası</value>
  </data>
  <data name="TransactionCode" xml:space="preserve">
    <value>İşlem Kodu</value>
  </data>
  <data name="ShipToName" xml:space="preserve">
    <value>Ada Sevk</value>
  </data>
  <data name="ShipToAddress" xml:space="preserve">
    <value>Adrese Sevk</value>
  </data>
  <data name="ShipToCity" xml:space="preserve">
    <value>Şehre Sevk</value>
  </data>
  <data name="ShipToState" xml:space="preserve">
    <value>&amp;Uuml;lkeye Sevk</value>
  </data>
  <data name="ShipToPostalCode" xml:space="preserve">
    <value>Posta Koduna Sevk</value>
  </data>
  <data name="IMEI" xml:space="preserve">
    <value>IMEI</value>
  </data>
  <data name="ReplacementHandsetSKU" xml:space="preserve">
    <value>Değiştirme Ahize SKU&amp;apos;su</value>
  </data>
  <data name="ReplacementHandsetModel" xml:space="preserve">
    <value>Değiştirme Ahize Modeli</value>
  </data>
  <data name="OutboundTrackingNumber" xml:space="preserve">
    <value>Giden Takip Numarası</value>
  </data>
  <data name="ReturnTrackingNumber" xml:space="preserve">
    <value>İade Takip Numarası</value>
  </data>
  <data name="PONumber" xml:space="preserve">
    <value>PO Numarası</value>
  </data>
  <data name="SIMCard" xml:space="preserve">
    <value>SIM Kart</value>
  </data>
  <data name="TransactionLocation" xml:space="preserve">
    <value>İşlem Konumu</value>
  </data>
  <data name="InventoryOwner" xml:space="preserve">
    <value>Envanter Sahibi</value>
  </data>
  <data name="ShipmentMethod" xml:space="preserve">
    <value>Sevkıyat Y&amp;ouml;ntemi</value>
  </data>
  <data name="ReplacementHandsetCost" xml:space="preserve">
    <value>Değiştirme Ahize Maliyeti</value>
  </data>
  <data name="ReplacementHandsetCondition" xml:space="preserve">
    <value>Değiştirme Ahize Durumu</value>
  </data>
  <data name="ReplacementClientSKU" xml:space="preserve">
    <value>Değiştirme M&amp;uuml;şteri SKU&amp;apos;su</value>
  </data>
  <data name="FileDateTo" xml:space="preserve">
    <value>Dosya Bitiş Tarihi</value>
  </data>
  <data name="FileDateFrom" xml:space="preserve">
    <value>Dosya Başlangı&amp;ccedil; Tarihi</value>
  </data>
  <data name="AddressInfo" xml:space="preserve">
    <value>Adres Bilgisi</value>
  </data>
  <data name="GeneralInfo" xml:space="preserve">
    <value>Genel Bilgiler</value>
  </data>
  <data name="ReplacementInfo" xml:space="preserve">
    <value>Değiştirme Bilgileri</value>
  </data>
  <data name="TransactionInfo" xml:space="preserve">
    <value>İşlem Bilgileri</value>
  </data>
  <data name="ClaimIdRequired" xml:space="preserve">
    <value>Talep kimliği gerekli</value>
  </data>
  <data name="IMEIRequired" xml:space="preserve">
    <value>IMEI gerekli</value>
  </data>
  <data name="InventoryOwnerRequired" xml:space="preserve">
    <value>Envanter Sahibi gerekli</value>
  </data>
  <data name="OrderNumberRequired" xml:space="preserve">
    <value>Sipariş Numarası gerekli</value>
  </data>
  <data name="OutboundTrackingNumberRequired" xml:space="preserve">
    <value>Giden Takip Numarası gerekli</value>
  </data>
  <data name="PONumberRequired" xml:space="preserve">
    <value>PO -Numarası gerekli</value>
  </data>
  <data name="ReplacementHandsetConditionRequired" xml:space="preserve">
    <value>Değiştirme Ahize Durumu gerekli</value>
  </data>
  <data name="ReplacementHandsetCostRequired" xml:space="preserve">
    <value>Değiştirme Ahize Maliyeti gerekli</value>
  </data>
  <data name="ShipmentMethodRequired" xml:space="preserve">
    <value>Sevkıyat Y&amp;ouml;ntemi gerekli</value>
  </data>
  <data name="ShipToAddressRequired" xml:space="preserve">
    <value>Adrese Sevk gerekli</value>
  </data>
  <data name="ShipToCityRequired" xml:space="preserve">
    <value>Şehre Sevk gerekli</value>
  </data>
  <data name="ShipToNameRequired" xml:space="preserve">
    <value>Ada Sevk gerekli</value>
  </data>
  <data name="ShipToPostalCodeRequired" xml:space="preserve">
    <value>Posta Koduna Sevk gerekli</value>
  </data>
  <data name="ShipToStateRequired" xml:space="preserve">
    <value>&amp;Uuml;lkeye Sevk gerekli</value>
  </data>
  <data name="SKURequired" xml:space="preserve">
    <value>SKU gerekli</value>
  </data>
  <data name="TransactionCodeRequired" xml:space="preserve">
    <value>İşlem Kodu gerekli</value>
  </data>
  <data name="TransactionLocationRequired" xml:space="preserve">
    <value>İşlem Konumu gerekli</value>
  </data>
  <data name="ReplacementHandsetCostIncorrectFormat" xml:space="preserve">
    <value>Değiştirme Ahize Maliyeti hatalı formatta</value>
  </data>
  <data name="HS_COND_54" xml:space="preserve">
    <value>Apple Kilitli- Eşleşme</value>
  </data>
  <data name="HS_COND_64" xml:space="preserve">
    <value>Apple Kilitli- Hatalı Seri</value>
  </data>
  <data name="HS_COND_74" xml:space="preserve">
    <value>Apple Kilitli- Hatalı Model</value>
  </data>
  <data name="ShipFileItemProcessed" xml:space="preserve">
    <value>Sevk dosyası &amp;ouml;ğesi başarıyla işlendi.</value>
  </data>
  <data name="ShipFileItemSubmittedProcessingError" xml:space="preserve">
    <value>Sevk başarıyla işlenmeye g&amp;ouml;nderildi. İşleme sırasında bazı hatalar ger&amp;ccedil;ekleşti.</value>
  </data>
  <data name="ReplacementHandsetModelRequired" xml:space="preserve">
    <value>Değiştirme Ahize Modeli gerekli</value>
  </data>
  <data name="LabelNotReturned" xml:space="preserve">
    <value>geri değil</value>
  </data>
  <data name="LabelReturned" xml:space="preserve">
    <value>döndürülen</value>
  </data>
</root>